<?xml version="1.0" encoding="unicode" standalone="yes" ?>
<BlueJayGUI>
  <body type="UIMainLayer" name="SetupProgressIndicatorPanel" style="" scroll.type="none"
      control.location="0,40" control.size="800,65" control.backcolor="225,237,243">

    <layer type="UILayer" name="EnterRunInfoTitle"
        control.location="2,5" control.size="120, 48"
        border.style="BORDER_NONE"
           fill.solidcolor="255,255,255"
        text.itemcount="1" control.visible="false"
        text.text1.caption="Enter Run Info" text.text1.size="11" text.text1.color="172,172,172" text.text1.halignment="near" text.text1.valignment="far"  text.text1.fontstyle="bold"
           text.text1.font="Tahoma"/>

    <layer type="UILayer" name="DeckSetupTitle"
           control.location="168,5" control.size="100, 48"
           border.style="BORDER_NONE" control.visible="false"
              fill.solidcolor="255,255,255"
           text.itemcount="1" text.text1.multiline="true"
           text.text1.caption="Deck Setup" text.text1.size="11" text.text1.color="172,172,172" text.text1.halignment="near" text.text1.valignment="far"  text.text1.fontstyle="bold"
              text.text1.font="Tahoma"/>

    <layer type="UILayer" name="VerifyLabwareTitle"
     control.location="333,5" control.size="120, 48"
     border.style="BORDER_NONE"
        fill.solidcolor="255,255,255"
     text.itemcount="1" control.visible="false"
     text.text1.caption="Verify Labware" text.text1.size="11" text.text1.color="172,172,172" text.text1.halignment="near" text.text1.valignment="far"  text.text1.fontstyle="bold"
        text.text1.font="Tahoma"/>

    <layer type="UILayer" name="EnterSampleInfoTitle"
       control.location="503,5" control.size="150, 48"
       border.style="BORDER_NONE"
          fill.solidcolor="255,255,255"
       text.itemcount="1" control.visible="false"
       text.text1.caption="Enter Sample Info" text.text1.size="11" text.text1.color="172,172,172" text.text1.halignment="near" text.text1.valignment="far"  text.text1.fontstyle="bold"
          text.text1.font="Tahoma"/>

    <layer type="UILayer" name="ConfirmSetupTitle"
     control.location="683,5" control.size="120, 48"
     border.style="BORDER_NONE"
       fill.solidcolor="255,255,255"
     text.itemcount="1" control.visible="false"
     text.text1.caption="Confirm Setup" text.text1.size="11" text.text1.color="172,172,172" text.text1.halignment="near" text.text1.valignment="far"  text.text1.fontstyle="bold"
        text.text1.font="Tahoma"/>


    <layer type="UILayer" name="EnterRunInfoLine" control.visible="false"
        control.location="63, 14" control.size="145, 2" fill.solidcolor="172,172,172"
        border.style="BORDER_NONE" />

    <layer type="UILayer" name="EnterRunInfoStep" style="800x480_MainResource.dlg.xml#ImageStyle"
        control.location="18,7" control.size="151,54" MainText="CurrentStep"
        background.picture1.imagepath="Images\EnterRunInfo_ClickableStep.png" background.picture1.size="151,54"/>

   

    <layer type="UILayer" name="DeckSetupLine" control.visible="false"
      control.location="228, 14" control.size="155, 2" fill.solidcolor="172,172,172"
      border.style="BORDER_NONE" />
    
    <layer type="UILayer" name="DeckSetupStep" style="800x480_MainResource.dlg.xml#ImageStyle"
          control.location="173,7" control.size="151,54"
          background.picture1.imagepath="Images\DeckSetup_ClickableStep.png" background.picture1.size="151,54"/>

    

    <layer type="UILayer" name="VerifyLabwareLine" control.visible="false"
        control.location="403, 14" control.size="155, 2" fill.solidcolor="172,172,172"
        border.style="BORDER_NONE" />

    <layer type="UILayer" name="VerifyLabwareStep" style="800x480_MainResource.dlg.xml#ImageStyle"
      control.location="327,7" control.size="151,54"
      background.picture1.imagepath="Images\VerifyLabware_DisabledStep.png" background.picture1.size="151,54"/>

   

    <layer type="UILayer" name="EnterSampleInfoLine" control.visible="false"
       control.location="578, 14" control.size="155, 2" fill.solidcolor="172,172,172"
       border.style="BORDER_NONE" />

    <layer type="UILayer" name="EnterSampleInfoStep" style="800x480_MainResource.dlg.xml#ImageStyle"
        control.location="481,7" control.size="151,54"
        background.picture1.imagepath="Images\EnterSampleInfo_DisabledStep.png" background.picture1.size="151,54"/>

   

    <layer type="UILayer" name="ConfirmSetupStep" style="800x480_MainResource.dlg.xml#ImageStyle"
        control.location="635,7" control.size="151,54"
        background.picture1.imagepath="Images\ConfirmSetup_DisabledStep.png" background.picture1.size="151,54"/>

 
  </body>
</BlueJayGUI>